<?xml version="1.0"?>
<jboss-deployment-structure xmlns="urn:jboss:deployment-structure:1.2"
>
    <deployment>
        <exclusions>
        </exclusions>
        <dependencies>
            <module name="org.apache.cxf"/>
            <module name="org.apache.cxf.impl"/>
        </dependencies>
    </deployment>
</jboss-deployment-structure>